パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

Appleが、純正マルチボタンマウス“Mighty Mouse”を発表」記事へのコメント

  • by Anonymous Coward
    > 全機能を利用するにはMac OS X 10.4.2以降が必要。

    まじかよ。こうやって新バージョンを買わせるわけですか。

    最近Macユーザになって知った衝撃の事実は、10.3から10.4への低価格アップグレードが存在しないこと。皆通常版を買わなければならないってのは、かなり搾取されてると思います。

    # Mac miniでにわかMacユーザになったばかりなのでAC
    • 価格設定がどうかは別として、いつのころからだったかMac OSのパッケージには「購入証明クーポン」が入っていて(漢字Talk 7の頃?)、確か初期の頃はそのクーポンを使ってアップグレード料金が割引されてましたよね?
      最新のMac OS "Tiger"にももちろん「購入証明クーポン」は付いているけど、最近は何に使われているのだろうか?
      親コメント

UNIXはシンプルである。必要なのはそのシンプルさを理解する素質だけである -- Dennis Ritchie

処理中...